Page MenuHomePhabricator

Homepage: conduct user testing of initial homepage design and discoverability
Closed, ResolvedPublic

Description

Background
The Growth team will be adding an Homepage in the user personal area. The page will feature activity data, informations and call to actions to enable the user get help and learn more about editing and creating articles, find relevant content, check their personal activity and wiki impact, and return for future work.

Goals of this user test

  1. Gauge the discoverability of the homepage
  2. Do user understands that it is a homepage that they see and other users don’t?
  3. Gauge user reactions and understandability to the homepage as a whole
  4. Do people understand what the modules are?
  5. Which modules are most attractive?
  6. Is there anything users would expect to be there or would like to do in the Homepage?

Testing format
UserTesting.com will be used to recruit users and run the test.
It will be a remote, unmoderated test where users will be asked to locate the homepage, while "talking aloud" their expectations and experiences. It will be followed by a few written questions. Each session test should take no longer than 10 minutes to complete.

Testers
5 users will be recruited using UserTesting.com, they will test on the Desktop Version of the homepage.

Respondents were screened for those being new to Wikipedia.

Test protocol
https://docs.google.com/document/d/1ZzKqdUAMwytPZveHPPykCutbJS_jiDFVhoO7RorFKV8/edit?usp=sharing

Prototype
https://wikimedia.invisionapp.com/share/ENQZNFQQGTH

Findings deck
https://docs.google.com/presentation/d/19Mv94iq8ZwX8oTeX6AzaHCjBlL0zNGc58fiQ9UdDGbM/edit?usp=sharing

Combined results
https://docs.google.com/spreadsheets/d/1f2uAspamAbRB1t_iB82ucEsCVGu6ffQB8LpPjWEr15w/edit?usp=sharing

Event Timeline

Cntlsn created this task.Mar 12 2019, 10:15 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 12 2019, 10:15 AM
Cntlsn updated the task description. (Show Details)Mar 13 2019, 5:52 PM
Cntlsn updated the task description. (Show Details)Mar 29 2019, 3:27 PM
  • user testing conducted
  • shared user testing findings with team
  • added links to all the resources in ticket description
MMiller_WMF added a subscriber: MMiller_WMF.

This is now on my plate to get findings on wiki.

MMiller_WMF closed this task as Resolved.Apr 24 2019, 11:56 PM

I posted the user testing results on wiki here. This task is now complete.